class Cell:
    def __init__(self, x, y, is_wall=False):
        self.x = x
        self.y = y

        self.is_wall = is_wall
        self.is_start = False
        self.is_exit = False

    def is_passable(self):
        return not self.is_wall